### Method

# Gtk Rangeset_round_digits

#### Declaration [src]

    void
    gtk_range_set_round_digits (
      GtkRange* range,
      int round_digits
    )

#### Description [src]

Sets the number of digits to round the value to when it changes.

See `GtkRange::change-value`.

Sets property | `Gtk.Range:round-digits`

#### Parameters

`round_digits`

  Type: `int`

  The precision in digits, or -1